b_eval {rbokeh} | R Documentation

## Eval lazy symbol

### Description

Evaluate the argument from the env it came from, or from within the data. The arg supplied to the returned function must be lazy.

### Usage

    b_eval(data)

### Arguments

`data` | data set to be used for evaluation. May be `NULL`

### Value

a function that takes in one lazy argument to be evaluated

[Package rbokeh version 0.5.0 Index]